Data Center

Reply
Aruba Employee

HPE Comware Lab - Simulator

Hi All,

 

HCL (H3C Cloud Simulator) is an exciting drag and drop application that allows you to simulate the Comware version 7 operating system. You can create a virtual networking environment to include Comware v7 based routers and switches. It enables you to keep your networking environment virtual or bridge your virtual environment to an external network using the TAP interface.

 

HNS is a script based model of the same simulator.

 

Select the operating system from the Drop down menu and download.

HPE Comware Lab (HCL) is under "Software (1)"

HPE Network Simulator (HNS) is under "Software - Tools (1)"

 

HPE Comware Simulators 

 

 

The web-based Self paced training for HNS is available externally for anyone and everyone (no logins required)

HNS Web-Based Brainshark Training

 

The HNS toosl can be integrated with GNS3 for installation and operation of multivendor virtual labs with VirtualBox. Attached is a guide which explains the integration.

 

NOTE: HP Comware OS devices are now HPE Networking devices.

 

Thanks,

Jay

MVP

Re: HPE Comware Lab - Simulator

It won't install as it thinks VirtualBox 5.0.14 is less than 4.2.18 and wants me to upgrade.

--Matthew

if I've helped, please give kudos
if I've provided a solution, please mark the solution so others can find it
Aruba Employee

Re: HPE Comware Lab - Simulator

Well you can always downgrade Virtualbox - I have had success in doing the following: 

 

The simulator wants the environment variable VBOX_INSTALL_PATH latest  virtual box uses  a different name for the same concept -  just copy the path in that variable to this one. 

 

You find this under Control Panel\All Control Panel Items\System then choose the Advanced system settings button -  Choose Environment Variables. For localized versions of Windows it can have other names

 

Occasional Contributor I

Re: HPE Comware Lab - Simulator

Hi,

I have the same problem, but adding the variable "VBOX_INSTALL_PATH" doesn't work for me. I have installed the latest VirtualBox Version (5.1.26) and HCL 7.1.59. When I start the programm I only see the message "please check your installation of VirtualBox API".

I tried to downgrade VirtualBox to 4.2. but then VirtualBox won't start anymore. Maybe because of windows 10 (build 1703).

Is there a newer Version of HCL available or any other solution?

Occasional Contributor I

Re: HPE Comware Lab - Simulator

Hi do you have the latest version of hcl?

 

its available here:

 

http://www.h3c.com/cn/d_201410/842486_30005_0.htm

 

Occasional Contributor I

Re: HPE Comware Lab - Simulator

Thank you for the link. With this version it works with VirtualBox 5.1

Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: